News‎ > ‎

ePMV and Blender 2.62 for linux 32bits and 64bits

posted Mar 1, 2012, 10:27 AM by ludovic autin
We finally got ePMV working for blender2.62 on linux. We have tested it on the last Ubuntu system (11.1) but should work on most major Linux distribution.
You can find in the standalone installation page.
And again if you have any issue you can contact us via the forum or via email.
Comments